body {
	font-family: "Arial", Arial, sans-serif;
	font-size:90%;
	line-height:150%;
	}

.container {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	}

.header {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 125px;
	background: #333333;
	text-align: center;
	} 

.header_area {
	position: relative;
	width: 1000px;
	height: 125px;
	margin-left: auto;
	margin-right: auto;
	}

.logoholder {
	position: absolute;
	left: 0px;
	width: 90px;
	height: 125px;
	}

.subtitle {
	position: absolute;
	right: 0px;
	bottom: 20px;
	width: 150px;
	height: 20px;
	}

.contents {
	position: relative;
	top: 125px;	
	width: 100%;
	height: auto;
	text-align: center;
	}

.content_holder {
	position: relative;
	width: 1000px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	}	

.footer {
	clear: both;
	position: relative;
	top: 100px;
	width: 100%;
	height: 200px;
	background: #333333;
	text-align: center;
	margin-top: 50px;
	}

.footer_area {
	position: relative;
	width: 1000px;
	height: 200px;
	margin-left: auto;
	margin-right: auto;
	}

.footer_column {
	position: absolute;
	top: 10px;
	width: 300px;
	height: 190px;
	text-align: left;
	overflow: hidden;
	}

.col_1 {
	left: 0px;
	color: #ffffff;
	}

.col_2 {
	left: 350px;
	color: #ffffff;
	}

.col_3 {
	left: 700px;
	color: #ffffff;
	}

.footer_heading {
	position: relative;
	top: 0px;
	width: 340px;
	height: 25px;
	}

.footer_column ul {
	padding: 0px;
	margin: 0px;
	}

.footer_column li {
	list-style-type: none;
	padding-left: none;
	border-top: solid 1px #666666;
	padding: 5px 5px 5px 10px;
	}

/* FONTS */

@font-face {
	font-family: 'PtSansItalic';
	src: url('../type/PT_Sans_Italic.eot');
	src: local('PTSans-Italic'), local('PTSans-Italic'), url('../type/PT_Sans_Italic.woff') format('woff'), url('../type/PT_Sans_Italic.ttf') format('truetype'), url('../type/PT_Sans_Italic.svg#PTSans-Italic') format('svg');
	}

@font-face {
	font-family: 'PtSans';
	src: url('../type/PT_Sans.eot');
	src: local('PTSans'), local('PTSans'), url('../type/PT_Sans.woff') format('woff'), url('../type/PT_Sans.ttf') format('truetype'), url('../type/PT_Sans.svg#PTSans') format('svg');
	}

h1.title {
	font: 40px/48px 'PTSans', Arial, sans-serif;
	letter-spacing: 0;
	color: #ff6000;
	padding: 0px;
	margin: 30px 0px 10px 0px;
	width: 700px;
	}

h1.subt {
	font: 20px/28px 'PTSansItalic', Arial, sans-serif;
	letter-spacing: 0;
	color: #ffffff;
	padding: 0px;
	margin: 0px;
	}

h2.subhead {
	font: 20px/28px 'PTSans', Arial, sans-serif;
	letter-spacing: 0;
	color: #ff6000;
	padding: 0px;
	margin: 0px 0px 0px 10px;
	}

p.intro {
	font: 18px/27px 'PTSansItalic', Arial, sans-serif;
	color: #333333;
	width: 700px;
	}

p.standard {
	width: 700px;
	}
